Version in base suite: 0.31.0-1

Version in overlay suite: 0.31.0-1+deb10u1

Base version: python-certbot_0.31.0-1

Target version: python-certbot_0.31.0-1+deb10u1

Base files: certbot_0.31.0-1_all.deb letsencrypt_0.31.0-1_all.deb python-certbot-doc_0.31.0-1_all.deb python3-certbot_0.31.0-1_all.deb

Target files: certbot_0.31.0-1+deb10u1_all.deb letsencrypt_0.31.0-1+deb10u1_all.deb python-certbot-doc_0.31.0-1+deb10u1_all.deb python3-certbot_0.31.0-1+deb10u1_all.deb

Control files of package python-certbot-doc: lines which differ

Depends: libjs-sphinxdoc (>= 1.0), sphinx-rtd-theme-common (>= 0.4.2+dfsg) 0.4.3+dfsg)